\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,,x=1cm,y=1cm,scale=0.9]
\clip(-5.5,1.75) rectangle (-1.5,4.5);
\fill[line width=1.5pt,color=C3,fill=C3] (-5,2) -- (-2,2) -- (-2,4) -- cycle;
\draw[line width=1.5pt] (-2,2.4242640687119286) -- (-2.4242640687119286,2.4242640687119286) -- (-2.4242640687119286,2) -- (-2,2) -- cycle; 
\draw [line width=1.5pt] (-5,2)-- (-2,2);
\draw [line width=1.5pt] (-2,2)-- (-2,4);
\draw [line width=1.5pt] (-2,4)-- (-5,2);
\draw[color=black] (-5.25,2.39) node {$C$};
\draw[color=black] (-1.79,2.33) node {$L$};
\draw[color=black] (-1.79,4.27) node {$A$};
\end{tikzpicture}
\end{document}